Subject: Ticket Assigned - COMPLAINT re Order Nbr - 9689594454
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 10:01:58 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT re Order Nbr - 9689594454 
To whom it may concern,

I’d like to make a complaint about my recent (and first) online purchase with Baby Store.

Order Nbr - 9689594454
Please see photos attached.

I have attached my original order which included:
- Glue sticks (correct)
- Fine liner pens (correct)
- 3D TopModel pencil set of 3 (only received 1 pencil)
- Paw Patrol Tracker Jungle Cruiser (received Skye Helicopter)

However I’ve just received my order only to find 1 pencil and the totally incorrect Paw Patrol - it is my daughters birthday soon & she specially wanted the Paw Patrol Tracker Jungle Cruiser.

Please can someone look into this urgently & deliver the remaining 2 TopModel Pencils & the correct Paw Patrol Tracker Jungle Cruiser.

I will package the Paw Patrol Skye Helicopter in its original box & hand it back to the delivery driver to return.

I look forward to hearing from you as soon as possible.

Many thanks
Deborah Sheate

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3011804